GyotoValue.h File Reference

Introspectable value. More...

`#include "GyotoConfig.h"`
`#include "GyotoSmartPointer.h"`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Gyoto::Value
| Container for the value of a Property. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.
namespace | Gyoto::Astrobj
| Access to astronomical objects.
namespace | Gyoto::Spectrum
| Spectrum of a simple object (e.g. a Gyoto::Astrobj::Star).
namespace | Gyoto::Spectrometer
| Access to spectrometers.

## Detailed Description

Introspectable value.